From: "Carol T.C.Lo" <[email-masked]>
Date: Sat, 31 Jan 1998 23:30:48 +0800 (HKT)

Dear Sir,

I am very mingled by the pine system. MY inbox massage are always eatten
up without pior notification. All my in-coming mag disappear and nothing
is left in the mail box. Why is it so? Can I do something to prevent it
from happening again.

By the way, there is always a small e appears at the bottom of each mail I
write, like the one here in the following.

e

Since my mailbox is unable to receive any incoming mail, so could you
please reply me by the following mail add:
[email-masked]

 Yours 
Carol